

ol li,
ul li {
   list-style-position: outside !important;
margin-left: 18px;
}

#aktuality-hp .latest_post_text_inner h3 {
        min-height: 66px;
}

#aktuality-hp .latest_post_holder.boxes>ul>li .latest_post {
    padding: 19px 0 10px;
}

.latest_post_text_inner h3 a {
    font-weight: bold;
}

/* VSTUPENKY menu */

#nav-menu-item-97 a {
    font-weight: 700;
    /* font-size: 14px;
color: #00aeba; */
}

#nav-menu-item-97 ul li a {
font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    color: #9d9d9d;
    height: auto;
    line-height: 16px;
}
/* ;  */
/* #nav-menu-item-4939 a:hover {
    color: #00aeba;
}

#nav-menu-item-97 a:hover {
color: #9a3586;
}

#nav-menu-item-97 ul li a {
    color: #00aeba;
}

#nav-menu-item-32 a:hover {
color: #8d4199;
}

#nav-menu-item-132 a:hover {
color: #fcb540;
}

#nav-menu-item-325 a:hover {
color: #ef477d;
}

#nav-menu-item-31 a:hover {
color: #8d4199;
} */

.drop_down .narrow .second .inner ul li {
    padding: 2px 6px;
    width: 250px;
}

.drop_down li.right_position .second {
    left: 0;
}

.drop_down .narrow .second .inner ul {
    padding: 0;
}

.drop_down .narrow .second .inner ul li:hover {
    background: #000;
}

/* JAZYKY vlajky */

.alignright {
    float: right;
    margin: 14px 0px 0px 0px;
}

/* BLOG */

.blog_holder.blog_single article .post_info {
    margin-bottom: 0px;
    height: 0px;
    visibility: hidden;
}

.blog_holder.blog_single article h2 {
       margin-bottom: -26px;
    font-size: 30px;
    margin-top: 20px;
margin-bottom: 10px;
}

.blog_holder article .post_info a, .blog_holder article .post_text h2 .date {
    display: none;
}

/* VYHLEDÁVÁNÍ */

.blog_holder article {
    display: inline-block;
    width: 100%;
    margin: 0px;
}

/* CONTENT */

@media only screen and (min-width: 1100px) {
.content_inner {
    margin-top: 100px;
}
}

/* BUY */

.button {
    color: #cea854 !important;
    border-color: #cea854 !important;
    background-color: #ffffff !important;
    position: relative;
    display: inline-block;
    width: auto;
    height: 39px;
    line-height: 39px;
    margin: 0;
    padding: 0 10px;
    border: 2px solid #cea854;
    font-size: 13px;
    font-weight: 700;
    font-family: inherit;
    text-align: left;
    color: #303030;
    text-decoration: none;
    cursor: pointer;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    background-color: transparent;
    -webkit-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -webkit-box-sizing: initial!important;
    -moz-box-sizing: initial!important;
    box-sizing: initial!important;
}

.button:hover {
    color: #ffffff !important;
    border-color: #cea854 !important;
    background-color: #cea854 !important;
    position: relative;
    display: inline-block;
    width: auto;
    height: 39px;
    line-height: 39px;
    margin: 0;
    padding: 0 10px;
    border: 2px solid #cea854;
    font-size: 13px;
    font-weight: 700;
    font-family: inherit;
    text-align: left;
    color: #303030;
    text-decoration: none;
    cursor: pointer;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    background-color: transparent;
    -webkit-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -webkit-box-sizing: initial!important;
    -moz-box-sizing: initial!important;
    box-sizing: initial!important;
}

/* prettyphoto */

.ppt {
 display: none;
visibility: hidden;
}

/* BLOG HP */

.qode-blog-carousel-titled .qode-bct-title-holder {
    display: none;
}

.qode-blog-carousel-titled .qode-bct-posts-holder {
    padding: 0px;
}

.qode-blog-carousel-titled .qode-bct-post .qode-bct-post-date {
    display: none;
}

#eu-cookie-bar {
    display: none;
    direction: ltr;
    color: #ffffff;
    min-height: 20px;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 99999;
    padding: 5px 20px 5px;
    text-align: center;
    font-size: 13px;
}

.do-bloku {
    text-align: justify;
}

.single-post .blog_single p {
    margin-bottom: 7px;
}

/* Search */

.fa {
    display: inline-block;
    font: normal normal normal 20px FontAwesome;
    font-size: none;
}

.side_menu_button a:last-child {
    padding: 0px 0px 7px 8px;
}

/* Search */

.footer_top .widget #searchform {
    background-color: transparent;
    border: 1px solid #6a6a6a;
    font-size: 14px;
}

@media only screen and (max-width: 1000px) {
    .mobile_menu_button {
        float: right !important;
        margin: 0 !important;
        padding-left: 15px;
    }
    nav.mobile_menu ul li a, nav.mobile_menu ul li ul li a {
        text-align: left !important;
    }

.logo_wrapper {
    height: 100px!important;
    left: 80px;
    float: left !important;
}
}

/* Koncerty výpis */

.concert-container {
padding-top: 32px;
    }

.concert-item {
        width: 30%;
    display: inline-table;
    margin-right: 3%;
vertical-align: top;
    margin-bottom: 32px;
    }

.concert-date {
    min-width: 100%;
    float: left;
    font-size: 40px;
line-height: 36px;
padding: 12px 0;
font-family: 'Cormorant', serif !important;
    }

.concert-hour {
width: 100%;
    float: left;
font-family: 'Cormorant', serif !important;
    font-size: 20px;
    }

.concert-place {
width: 100%;
    float: left;
font-style: italic;
    }

.concert-name {
width: 100%;
    float: left;
    font-weight: bold;
color: #cea854;
    font-size: 21px;
    /* min-height: 88px; */
    line-height: 27px;
padding: 10px 0 0 0;
    }

.concert-podnadpis {
width: 100%;
    float: left;
    font-weight: 300 !important;
color: #cea854;
font-size: 20px;
    }

.concert-perex {
width: 100%;
    float: left;
padding: 10px 0;
    }

.concert-ticket {
    margin: 0px 0 10px 0;
    width: 100%;
    float: left;
    }

.concert-more {
font-weight: 800;
    }

/* Koncerty detail */

.type-koncerty .post_content_holder .post_image {
display: none !important;
    }

.subtitle {
    display: block;
    font-weight: 300;
    color: #cea854;
    font-size: 20px;
}

.concert-detail-date  {
 font-size: 40px;
    padding: 20px 0px 15px;
font-family: 'Cormorant', serif !important;
    }

.concert-detail-hour {
font-family: 'Cormorant', serif !important;
    font-size: 20px;
    }

.concert-detail-place {
    font-style: italic;
    }


@media only screen and (max-width: 900px) {
    /* Koncerty výpis */

.concert-container {

    }

.concert-item {
        width: 100% !important;
    display: block;
vertical-align: top;
    margin-bottom: 32px;
padding-bottom: 32px;
border-bottom: 1px solid #757575;
    }


.concert-date {
    min-width: 100%;
    font-size: 30px;
    }

.concert-hour {
width: 100%;
    }

.concert-place {
width: 100%;
    }

.concert-name {
width: 100%;
    font-weight: bold;
color: #cea854;
    font-size: 25px;
    /* min-height: 88px; */
    line-height: 33px;
    }

.concert-podnadpis {
width: 100%;
    font-weight: bold;
color: #cea854;
    }

.concert-perex {
width: 100%;
    }

.concert-ticket {

    }

.concert-more {

    }

/* Koncerty detail */

.type-koncerty .post_content_holder .post_image {
display: none !important;
    }
}


.concert-item a img:hover {
	opacity: .7;
}

.vstupenky-doprovodna-akce {
    color: #757575 !important;
    width: auto !important;
    height: 39px !important;
    line-height: 39px !important;
    margin: 0 !important;
    padding: 10px !important;
    border: 2px solid #757575 !important;
    font-size: 13px !important;
    font-weight: 700 !important;
    font-family: inherit !important;
    text-align: left;
    text-decoration: none !important;
    outline: 0 !important;
    font-style: normal !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    border-radius: 4px !important;
}

.concert-name-doprovod {
color: #FFFFFF;
    background: #b3b3b3;
    padding: 5px 15px 5px 15px;
    margin-top: 5px !important;
    display: inline-block;
font-size: 16px;
font-weight: 400;
}


@media only screen and (max-width: 900px) {
.blog_holder.blog_single article h2 {
    margin-bottom: -26px;
    font-size: 30px;
}
}


#fancybox-left, #fancybox-right {
    display: flex !important;
}

#fancybox-title {
    display: none !important;
}

/*disable prett photo*/

div.pp_pic_holder {
    display:none!important;
}
body div.pp_overlay {
    display:none!important;
}

.footer_top .widget_nav_menu ul li {
    padding: 0 0 0px;
    position: relative;
}

#hide {
    display: none;
} 

.blog_holder.blog_gallery article .post_category {
    display: none;
}

.pagination {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 50px 0 50px;
}

@media only screen and (max-width: 768px) {
.has_header_fixed_right.stick.menu_bottom .header_inner_right, .header_bottom_right_widget_holder {
    display: table-cell !important;
}
}

@media only screen and (min-width: 768px) {
.has_header_fixed_right.stick.menu_bottom .header_inner_right, .header_bottom_right_widget_holder {
    display: none;
}
}

.hide {
    display: none;
}

.header_top .right {
    display: none;
}